

pdf("Figure_addfile3.pdf",height=3,width=10)
par(mfrow=c(1,3),las=2)
 
 
load(file="Analysen_Section2/nullcase_n500_mtry1/gini0.05n500mtry1.RData")
load(file="Analysen_Section2/nullcase_n500_mtry1/gini0.1n500mtry1.RData")
load(file="Analysen_Section2/nullcase_n500_mtry1/gini0.25n500mtry1.RData")
load(file="Analysen_Section2/nullcase_n500_mtry1/gini0.4n500mtry1.RData")

boxplot(gini0.05n500mtry1,gini0.1n500mtry1,gini0.25n500mtry1,gini0.4n500mtry1,ylim=c(0,4),names=c("MAF=0.05","MAF=0.1","MAF=0.25","MAF=0.40"),ylab="Gini importance",main="randomForest - Gini VIM\n non-informative, n=200, mtry=1")

 
load(file="Analysen_Section2/nullcase/gini0.05.RData")
load(file="Analysen_Section2/nullcase/gini0.1.RData")
load(file="Analysen_Section2/nullcase/gini0.25.RData")
load(file="Analysen_Section2/nullcase/gini0.4.RData")

boxplot(gini0.05,gini0.1,gini0.25,gini0.4,names=c("MAF=0.05","MAF=0.1","MAF=0.25","MAF=0.40"),ylim=c(0,4),ylab="Gini importance",main="randomForest - Gini VIM\n non-informative, n=200, mtry=14")
 

load(file="Analysen_Section2/nullcase_n500_mtry200/gini0.05n500mtry200.RData")
load(file="Analysen_Section2/nullcase_n500_mtry200/gini0.1n500mtry200.RData")
load(file="Analysen_Section2/nullcase_n500_mtry200/gini0.25n500mtry200.RData")
load(file="Analysen_Section2/nullcase_n500_mtry200/gini0.4n500mtry200.RData")

  
boxplot(gini0.05n500mtry200,gini0.1n500mtry200,gini0.25n500mtry200,gini0.4n500mtry200,ylim=c(0,4),names=c("MAF=0.05","MAF=0.1","MAF=0.25","MAF=0.40"),ylab="Gini importance",main="randomForest - Gini VIM\n non-informative, n=200, mtry=200")

dev.off()
